
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "mitsui", "WpfApplication19\mitsui.csproj", "{CC08EB67-D609-4DEA-A485-B3570D89DBFE}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{64AE9EA9-A08B-4780-B94E-EBDA468B69CA}"
	ProjectSection(SolutionItems) = preProject
		Local.testsettings = Local.testsettings
		mitsui.vsmdi = mitsui.vsmdi
		TraceAndTestImpact.testsettings = TraceAndTestImpact.testsettings
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApplication1", "ConsoleApplication1\ConsoleApplication1.csproj", "{870BDA85-E389-4608-BE8B-B2276D2E95B9}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "OBSystem", "OBSystem\OBSystem.vdproj", "{64D6C74A-59B3-464F-90CF-CD9FB04654F0}"
EndProject
Global
	GlobalSection(TestCaseManagementSettings) = postSolution
		CategoryFile = mitsui.vsmdi
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CC08EB67-D609-4DEA-A485-B3570D89DBFE}.Debug|Any CPU.ActiveCfg = Debug|x86
		{CC08EB67-D609-4DEA-A485-B3570D89DBFE}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{CC08EB67-D609-4DEA-A485-B3570D89DBFE}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{CC08EB67-D609-4DEA-A485-B3570D89DBFE}.Debug|x86.ActiveCfg = Debug|x86
		{CC08EB67-D609-4DEA-A485-B3570D89DBFE}.Debug|x86.Build.0 = Debug|x86
		{CC08EB67-D609-4DEA-A485-B3570D89DBFE}.Release|Any CPU.ActiveCfg = Release|x86
		{CC08EB67-D609-4DEA-A485-B3570D89DBFE}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{CC08EB67-D609-4DEA-A485-B3570D89DBFE}.Release|Mixed Platforms.Build.0 = Release|x86
		{CC08EB67-D609-4DEA-A485-B3570D89DBFE}.Release|x86.ActiveCfg = Release|x86
		{CC08EB67-D609-4DEA-A485-B3570D89DBFE}.Release|x86.Build.0 = Release|x86
		{870BDA85-E389-4608-BE8B-B2276D2E95B9}.Debug|Any CPU.ActiveCfg = Debug|x86
		{870BDA85-E389-4608-BE8B-B2276D2E95B9}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{870BDA85-E389-4608-BE8B-B2276D2E95B9}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{870BDA85-E389-4608-BE8B-B2276D2E95B9}.Debug|x86.ActiveCfg = Debug|x86
		{870BDA85-E389-4608-BE8B-B2276D2E95B9}.Debug|x86.Build.0 = Debug|x86
		{870BDA85-E389-4608-BE8B-B2276D2E95B9}.Release|Any CPU.ActiveCfg = Release|x86
		{870BDA85-E389-4608-BE8B-B2276D2E95B9}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{870BDA85-E389-4608-BE8B-B2276D2E95B9}.Release|Mixed Platforms.Build.0 = Release|x86
		{870BDA85-E389-4608-BE8B-B2276D2E95B9}.Release|x86.ActiveCfg = Release|x86
		{870BDA85-E389-4608-BE8B-B2276D2E95B9}.Release|x86.Build.0 = Release|x86
		{64D6C74A-59B3-464F-90CF-CD9FB04654F0}.Debug|Any CPU.ActiveCfg = Debug
		{64D6C74A-59B3-464F-90CF-CD9FB04654F0}.Debug|Mixed Platforms.ActiveCfg = Debug
		{64D6C74A-59B3-464F-90CF-CD9FB04654F0}.Debug|x86.ActiveCfg = Debug
		{64D6C74A-59B3-464F-90CF-CD9FB04654F0}.Release|Any CPU.ActiveCfg = Release
		{64D6C74A-59B3-464F-90CF-CD9FB04654F0}.Release|Mixed Platforms.ActiveCfg = Release
		{64D6C74A-59B3-464F-90CF-CD9FB04654F0}.Release|x86.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
